/* =========================================== */
/*             Specifications                  */
/* =========================================== */

.contentContainer {
      line-height:    14px;
      font-family:    verdana, arial, helvetica, sans-serif;
      font-size:      10px;
      font-weight:    normal;
      color:          #666666;
      width:          auto;
      text-align:     left;
      word-wrap:      break-word;
      padding-top:    0px;
      padding-bottom: 20px;
      padding-left:   20px;
      padding-right:  40px; }

   .contentContainer table {
      line-height:  14px;
      font-family:  verdana, arial, helvetica, sans-serif;
      font-size:    10px;
      font-weight:  normal;
      color:        #666666;
      width:        auto;
      text-align:   left;
      word-wrap:    break-word; }

   .contentContainer h1, .contentContainer table h1 {
      display:      inline-block;
      font-family:  verdana, arial, helvetica, sans-serif;
      font-size:    12px;
      font-weight:  bold;
      color:        #666666;
      line-height:  16px; }

   .contentContainer h1 {
      display:      table-cell;
      font-family:  verdana, arial, helvetica, sans-serif;
      font-size:    12px;
      font-weight:  bold;
      color:        #666666;
      width:        100%;
      text-align:   left;
      word-wrap:    break-word; }

   .specsClickHere {
      font-family: Verdana;
      font-size:   11px;
      font-weight: bold;
      color:       #777777; }

   .specsBlankTitle {
      font-size:        12px;
      background-color: #777777;
      border:           1px solid #999999; }

   .specsProductTitle {
      color:            #ffffff;
      background-color: #777777;
      text-align:       center;
      border-top:       1px solid #999999;
      border-bottom:    1px solid #999999;
      border-right:     1px solid #999999; }

   .specsProductProperty {
      text-align:    left;
      border-bottom: 1px solid #999999;
      border-left:   1px solid #999999;
      border-right:  1px solid #999999; }

   .specsProductContent {
      text-align:    center;
      border-bottom: 1px solid #999999;
      border-right:  1px solid #999999; }